.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.y0{bottom:4.224747px;}
.y2a{bottom:38.022727px;}
.y29{bottom:56.727447px;}
.y28{bottom:71.289644px;}
.y27{bottom:85.851842px;}
.y26{bottom:100.486608px;}
.y25{bottom:115.048806px;}
.y24{bottom:129.611004px;}
.y23{bottom:144.173201px;}
.y22{bottom:158.735399px;}
.y21{bottom:173.297596px;}
.y20{bottom:187.932363px;}
.y1f{bottom:202.494561px;}
.y1e{bottom:217.056758px;}
.y1d{bottom:231.618956px;}
.y1c{bottom:246.181153px;}
.y1b{bottom:260.815920px;}
.y1a{bottom:275.378118px;}
.y19{bottom:289.940315px;}
.y18{bottom:304.502513px;}
.y17{bottom:319.064710px;}
.y16{bottom:333.626908px;}
.y15{bottom:348.261675px;}
.y14{bottom:362.823872px;}
.y13{bottom:377.386070px;}
.y12{bottom:391.948267px;}
.y11{bottom:406.510465px;}
.y10{bottom:421.072662px;}
.yf{bottom:435.707429px;}
.ye{bottom:450.269627px;}
.yd{bottom:464.831824px;}
.yc{bottom:479.394022px;}
.yb{bottom:493.956219px;}
.ya{bottom:508.518417px;}
.y9{bottom:523.153184px;}
.y8{bottom:537.715381px;}
.y7{bottom:552.277579px;}
.y6{bottom:566.839776px;}
.y5{bottom:581.401974px;}
.y4{bottom:595.964172px;}
.y3{bottom:610.598938px;}
.y2{bottom:625.161136px;}
.y1{bottom:639.723333px;}
.h2{height:49.395469px;}
.h3{height:689.840909px;}
.h1{height:734.502525px;}
.h0{height:738.727273px;}
.w1{width:938.497475px;}
.w2{width:947.550505px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:3.621212px;}
.x1{left:86.909091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:44.272469pt;}
.y0{bottom:4.666667pt;}
.y2a{bottom:42.000000pt;}
.y29{bottom:62.661280pt;}
.y28{bottom:78.746720pt;}
.y27{bottom:94.832160pt;}
.y26{bottom:110.997760pt;}
.y25{bottom:127.083200pt;}
.y24{bottom:143.168640pt;}
.y23{bottom:159.254080pt;}
.y22{bottom:175.339520pt;}
.y21{bottom:191.424960pt;}
.y20{bottom:207.590560pt;}
.y1f{bottom:223.676000pt;}
.y1e{bottom:239.761440pt;}
.y1d{bottom:255.846880pt;}
.y1c{bottom:271.932320pt;}
.y1b{bottom:288.097920pt;}
.y1a{bottom:304.183360pt;}
.y19{bottom:320.268800pt;}
.y18{bottom:336.354240pt;}
.y17{bottom:352.439680pt;}
.y16{bottom:368.525120pt;}
.y15{bottom:384.690720pt;}
.y14{bottom:400.776160pt;}
.y13{bottom:416.861600pt;}
.y12{bottom:432.947040pt;}
.y11{bottom:449.032480pt;}
.y10{bottom:465.117920pt;}
.yf{bottom:481.283520pt;}
.ye{bottom:497.368960pt;}
.yd{bottom:513.454400pt;}
.yc{bottom:529.539840pt;}
.yb{bottom:545.625280pt;}
.ya{bottom:561.710720pt;}
.y9{bottom:577.876320pt;}
.y8{bottom:593.961760pt;}
.y7{bottom:610.047200pt;}
.y6{bottom:626.132640pt;}
.y5{bottom:642.218080pt;}
.y4{bottom:658.303520pt;}
.y3{bottom:674.469120pt;}
.y2{bottom:690.554560pt;}
.y1{bottom:706.640000pt;}
.h2{height:54.562359pt;}
.h3{height:762.000000pt;}
.h1{height:811.333333pt;}
.h0{height:816.000000pt;}
.w1{width:1036.666667pt;}
.w2{width:1046.666667pt;}
.w0{width:1056.000000pt;}
.x2{left:0.000000pt;}
.x0{left:4.000000pt;}
.x1{left:96.000000pt;}
}
